diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -2558,27 +2558,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Devon
+    // Richmond upon Thames
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Devon">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;RichmondUponThames">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Devon</rdfs:label>
-      <skos:definition>The two-tier county of Devon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Richmond upon Thames</rdfs:label>
+      <skos:definition>The London borough of Richmond upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Devon</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Richmond upon Thames</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DEV">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RIC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Devon in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DEV</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DEV</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Devon"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Devon"/>
+      <skos:definition>subdivision code for the London borough of Richmond upon Thames in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-RIC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RIC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;RichmondUponThames"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;RichmondUponThames"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2588,27 +2588,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dudley
+    // Rutland
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Dudley">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Rutland">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dudley</rdfs:label>
-      <skos:definition>The metropolitan district of Dudley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Rutland</rdfs:label>
+      <skos:definition>The unitary authority of Rutland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dudley</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rutland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DUD">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RUT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Dudley in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-DUD</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DUD</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Dudley"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Dudley"/>
+      <skos:definition>subdivision code for the unitary authority of Rutland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-RUT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RUT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Rutland"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Rutland"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2618,27 +2618,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gloucestershire
+    // Sandwell
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Gloucestershire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sandwell">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gloucestershire</rdfs:label>
-      <skos:definition>The two-tier county of Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Sandwell</rdfs:label>
+      <skos:definition>The metropolitan district of Sandwell in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gloucestershire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sandwell</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-GLS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SAW">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the two-tier county of Gloucestershire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-GLS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-GLS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Gloucestershire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Gloucestershire"/>
+      <skos:definition>subdivision code for the metropolitan district of Sandwell in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SAW</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SAW</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sandwell"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sandwell"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2648,57 +2648,57 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Hackney
+    // Sheffield
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Hackney">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sheffield">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Hackney</rdfs:label>
-      <skos:definition>The London borough of Hackney in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Sheffield</rdfs:label>
+      <skos:definition>The metropolitan district of Sheffield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hackney</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sheffield</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HCK">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SHF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Hackney in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HCK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HCK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Hackney"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Hackney"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
-   </owl:NamedIndividual>
+      <skos:definition>subdivision code for the metropolitan district of Sheffield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SHF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SHF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sheffield"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sheffield"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
+   </owl:NamedIndividual>
 
 
 
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Harrow
+    // Slough
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Harrow">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Slough">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Harrow</rdfs:label>
-      <skos:definition>The London borough of Harrow in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Slough</rdfs:label>
+      <skos:definition>The unitary authority of Slough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Harrow</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Slough</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-HRW">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SLG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Harrow in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-HRW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-HRW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Harrow"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Harrow"/>
+      <skos:definition>subdivision code for the unitary authority of Slough in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SLG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SLG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Slough"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Slough"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2708,27 +2708,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Isle of Wight
+    // Thurrock
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;IsleOfWight">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Thurrock">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Isle of Wight</rdfs:label>
-      <skos:definition>The unitary authority of Isle of Wight in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Thurrock</rdfs:label>
+      <skos:definition>The unitary authority of Thurrock in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Isle of Wight</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Thurrock</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-IOW">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-THR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Isle of Wight in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-IOW</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-IOW</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;IsleOfWight"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;IsleOfWight"/>
+      <skos:definition>subdivision code for the unitary authority of Thurrock in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-THR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-THR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Thurrock"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Thurrock"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2738,27 +2738,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Islington
+    // Torbay
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Islington">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Torbay">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Islington</rdfs:label>
-      <skos:definition>The London borough of Islington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Torbay</rdfs:label>
+      <skos:definition>The unitary authority of Torbay in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Islington</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Torbay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-ISL">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-TOB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Islington in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-ISL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-ISL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Islington"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Islington"/>
+      <skos:definition>subdivision code for the unitary authority of Torbay in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-TOB</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-TOB</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Torbay"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Torbay"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2768,27 +2768,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kensington and Chelsea
+    // Waltham Forest
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;KensingtonAndChelsea">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;WalthamForest">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kensington and Chelsea</rdfs:label>
-      <skos:definition>The London borough of Kensington and Chelsea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Waltham Forest</rdfs:label>
+      <skos:definition>The London borough of Waltham Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kensington and Chelsea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Waltham Forest</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KEC">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WFT">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Kensington and Chelsea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-KEC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KEC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;KensingtonAndChelsea"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;KensingtonAndChelsea"/>
+      <skos:definition>subdivision code for the London borough of Waltham Forest in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WFT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WFT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;WalthamForest"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;WalthamForest"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2798,27 +2798,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lambeth
+    // Wiltshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Lambeth">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wiltshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lambeth</rdfs:label>
-      <skos:definition>The London borough of Lambeth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Wiltshire</rdfs:label>
+      <skos:definition>The unitary authority of Wiltshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lambeth</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wiltshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LBH">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WIL">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Lambeth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LBH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LBH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Lambeth"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Lambeth"/>
+      <skos:definition>subdivision code for the unitary authority of Wiltshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WIL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WIL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wiltshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wiltshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2828,27 +2828,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Leeds
+    // Wakefield
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Leeds">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Wakefield">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Leeds</rdfs:label>
-      <skos:definition>The metropolitan district of Leeds in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Wakefield</rdfs:label>
+      <skos:definition>The metropolitan district of Wakefield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Leeds</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wakefield</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LDS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-WKF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Leeds in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LDS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LDS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Leeds"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Leeds"/>
+      <skos:definition>subdivision code for the metropolitan district of Wakefield in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-WKF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-WKF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Wakefield"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Wakefield"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2858,27 +2858,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Newcastle upon Tyne
+    // York
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NewcastleUponTyne">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;York">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Newcastle upon Tyne</rdfs:label>
-      <skos:definition>The metropolitan district of Newcastle upon Tyne in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>York</rdfs:label>
+      <skos:definition>The unitary authority of York in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Newcastle upon Tyne</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">York</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NET">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-YOR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Newcastle upon Tyne in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NET</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NET</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NewcastleUponTyne"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NewcastleUponTyne"/>
+      <skos:definition>subdivision code for the unitary authority of York in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-YOR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-YOR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;York"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;York"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -2888,27 +2888,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nottingham
+    // Calderdale
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Nottingham">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Calderdale">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nottingham</rdfs:label>
-      <skos:definition>The unitary authority of Nottingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Calderdale</rdfs:label>
+      <skos:definition>The metropolitan district of Calderdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nottingham</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Calderdale</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NGM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CLD">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Nottingham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NGM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NGM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Nottingham"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Nottingham"/>
+      <skos:definition>subdivision code for the metropolitan district of Calderdale in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CLD</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CLD</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Calderdale"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Calderdale"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
